Bug 661 - need summary
Summary: need summary
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-31 19:50 UTC by Mike Wangsmo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-12 03:52:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Wangsmo 1998-12-31 19:50:03 UTC
At the end of the RH 5.2 upgrade it asks about making a
bootdisk.  The last sentence reads: "A custom bootdisk can
also be used with the Red Hat rescue image, making is much
easier to recover from severe system failures."

Comment 1 Matt Wilson 1999-01-12 03:52:59 UTC
Will be fixed in next release of RHL


Note You need to log in before you can comment on or make changes to this bug.